Page MenuHomeFreeBSD

pt_BR.ISO8859-1/books/handbook: Sync with en_US r53138
ClosedPublic

Authored by dbaio on Jul 27 2019, 7:34 PM.

Details

Summary
pt_BR.ISO8859-1/books/handbook: Sync with en_US r53138

Approved by: ???
Obtained from: The FreeBSD Brazilian Portuguese Documentation Project
Differential Revision: https://reviews.freebsd.org/D21090
Test Plan

The resulting document can be seen here.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Lint Skipped
Unit
Unit Tests Skipped
Build Status
Buildable 25581

Event Timeline

dbaio created this revision.Jul 27 2019, 7:34 PM
ebrandi requested changes to this revision.Jul 29 2019, 12:38 PM

Danilo, there are some paragraphs in English in the translated document at lines 740-747, 1535-1538, 15013-15015, 20722-20726, 26539-26541, 26578-26582, 33327-33337 and 33359-33367. Can you translate so I can review and approve?

best regards

Brandi

This revision now requires changes to proceed.Jul 29 2019, 12:38 PM
dbaio updated this revision to Diff 60262.Jul 29 2019, 11:29 PM
dbaio retitled this revision from pt_BR.ISO8859-1/books/handbook: Sync with en_US r52891 to pt_BR.ISO8859-1/books/handbook: Sync with en_US r53138.
dbaio edited the summary of this revision. (Show Details)
dbaio edited the test plan for this revision. (Show Details)

Fixed, I was using the wrong revision when I executed make tran .

ebrandi accepted this revision.Jul 30 2019, 2:05 PM

Thks Danilo, now the translation its ok :)
You can proceed and commit it.
Thks for your help

Brandi

This revision is now accepted and ready to land.Jul 30 2019, 2:05 PM
dbaio closed this revision.Jul 31 2019, 10:13 AM